Aller au contenu principal
Dataworld, revendeur autorisé TI et audiovisuel au Canada
Menu

Magasiner par département

Langue
TP-Link JetStream TL-SG2016P commutateur réseau L2/L3/L4 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir product photo
TP-Link

TP-Link JetStream TL-SG2016P commutateur réseau L2/L3/L4 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir

TP-Link JetStream TL-SG2016P, L2/L3/L4, Gigabit Ethernet (10/100/1000), Connexion Ethernet, supportant l'alimentation via ce port (PoE)

N° de pièceSG2016P
CUP0840030709494

PDSF

Prix sur demande

Disponible sur commande
Quantité

Obtenez votre prix auprès d'un gestionnaire de compte Dataworld.

Voir votre demande de soumission

Aperçu

TP-Link JetStream TL-SG2016P. Banc de commutateurs: L2/L3/L4. Type de port Ethernet RJ-45 de commutation de base: Gigabit Ethernet (10/100/1000), Quantité de ports Ethernet RJ-45 de commutation de base: 16. Répertoire MAC: 8000 entrées, Capacité de commutation: 16 Gbit/s. Standards réseau: IEEE 802.11w, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1x, IEEE 802.3ab, IEEE.... Voltage d'entrée DC: 53.5 V. Connecteur d'alimentation: DC-in jack. Connexion Ethernet, supportant l'alimentation via ce port (PoE)

Explorer davantage

Spécifications

Banc de commutateurs
L2/L3/L4
Qualité de service (QoS)
Oui
Gestion basée sur le web
Oui
Géré sur le Cloud
Oui
Inspection ARP
Oui
Configuration des paramètres de localisation (CLI)
Oui
Journal des événements du système
Oui
Support MIB
RFC1213, RFC1493, RFC2674, RFC2620, RFC2618, RFC2925, RFC1757

Acheter chez Dataworld

  • Une soumission concurrentielle en dollars canadiens, d'un gestionnaire de compte Dataworld.
  • Basés à Montréal, au service des entreprises canadiennes en français et en anglais.

PDSF

Prix sur demande